/* Estilos generales */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html{
    background: linear-gradient(180deg, #fff 25%, #FAEDA8 100%) !important;
}

body {
    font-family: Arial, sans-serif;
    background: none !important;   background: linear-gradient(180deg, #fff 25%, #FAEDA8 100%) !important;
}

/* Estilos nav, cabecera */
.nav_general {
    width: 100%;
    max-height: 60px;
    background: linear-gradient(90deg, #1C7393 25%, #1A554E 65%);
}

.width-99 {
    width: 99%;
}

/* Logo con la X */
.inline-images {
    display: flex;
    align-items: center;
}

.cruz {
    width: 10px;
    margin: 0 !important;
}

.logo {
    width: 150px;
    padding-left: 5px;
}

.titulo {
    margin-bottom: 0;
    margin-left: 35px !important;
    color: #F7CA0D;
    font-size: 18px;
    font-weight: bold;
    padding-right: 0 !important;
}

p.titulo {
    margin-right: 0 !important;
}

.sesion {
    margin-bottom: 0;
    margin-left: -50px;
    color: #fff;
    font-size: 18px;
}

.menu-nav {
    margin-left: -30px;
}

.p-menu {
    color: #F7CA0D;
    font-size: 18px;
    margin-bottom: 0;
    padding-left: 5px;
}

#navbarToggleExternalContent {
    position: fixed;
    top: 56px; /* Ajusta este valor según la altura de tu navbar */
    right: 0;
    left: 0;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

nav li {
    margin: 0 15px;
}

.li-nav {
    width: 45% !important;
}

.nav-container {
	top: -55px;
    left: 45px;
}

.container-img-nav {
	background: #6FA8A2;
	width: max-content !important;
	padding: 10px 5px !important;
}

.div-x2 {
    display: none;
}

.nav-container-num {
	top: 60px !important;
    left: -105px !important;
	width: 640px;
	border-radius: 5px;
}

.bg-verde {
	background-color: #1A554E;
	border-radius: 5px;
}

.boto-anterior-menu {
    text-align: end;
}

.numeros {
	width: 31px !important;
	height: 31px !important;
	border-radius: 50%;
	color: #F7CA0D;
	border: 3px solid #F7CA0D;
	font-size: 16px;
	font-weight: bold;
	margin: 6px 8px !important;
	text-align: center;
    padding-left: 1px !important;
    padding-right: 1px !important;
}

.numero-selec {
    background-color: #fff;
    color: #1A554E;
    border: none;
    padding-top: 1px;
}

/* Estilos main */
.presentation {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 3.6em !important;
    margin-right: 20px !important;
}

.cuadro-izquierda-fijo {
    width: 16%;
    top: 70px;
    left: 20px;
}

.texto {
    position: relative;
    background-color: #1C7393dd;
    color: #FADC50;
    font-size: 22px;
    margin-top: -4px !important;
    border-radius: 10px;
    z-index: 0;
    top: 52px;
    padding: 0 30px 0 10px !important;
    line-height: 1.3 !important;
}

.texto-dos {
    padding: 5px;
}

.texto-blanco {
    color: #fff;
}

.text-docent {
    color: #165B74;
    font-size: 20px;
    text-align: left;
    font-weight: bold;
    margin-left: 13px;
    margin-top: 10px;
}

.text-end img.containers {
    margin-right: -15px !important;
}

.contacontes {
    margin-top: 1px;
    margin-bottom: 8px;
    margin-left: 50px;
}

.img-teatro {
    width: 620px;
    margin-top: 6px;
    margin-bottom: -1px;
}

/* Estilos "footer" */
.menu-inf {
    margin-right: 7rem !important;
    margin-top: 15px !important;
    margin-left: 0 !important;
    padding-bottom: 20px !important;
}

.tutorial {
    width: 70% !important;
    text-align: end;
}

.menu-inf a {
    color: #1A554E;
    font-size: 16px;
    font-weight: 600;
}

.boton {
    border: none !important;
}

/* Estilos reusables */
.bg-trans {
    background: none !important;
	border: none !important;
}

.border-radius-left {
    border-radius: 5px 0 0 0;
}

.border-radius-right {
    border-radius: 0 5px 0 0;
}

.pad-left {
    padding-left: 5px;
}

.pad-right {
    padding-right: 5px;
}

.width-limit {
    width: 6% !important;
}

.width-limit-x2 {
    width: 20% !important;
}

/* Media queries */

@media (min-width: 2101px) {
    .titulo {
        padding-left: 50px !important;
        font-size: 30px;
    }
    .sesion {
        font-size: 30px;
    }
    .p-menu {
        font-size: 24px;
    }
    .div-small {
        display: none;
    }
    .div-x2 {
        display: block;
    }
    .bg-verde {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .nav-container-num {
        width: 1225px;
        top: 95px !important;
        left: -230px !important;
    }
    .numeros, .numero-selec {
        width: 45px !important;
        height: 45px !important;
        font-size: 30px;
        left: -1px;
    }
    .presentation {
        margin-top: 9rem !important;
        margin-right: 100px !important;
    }
    .cuadro-izquierda-fijo {
        width: 15%;
        top: 105px;
    }
    .text-docent {
        font-size: 30px;
        padding-left: 47px;
    }
    .texto {
        top: 105px;
        font-size: 30px;
    }
    .parla-gran {
        width: 60px;
    }
    .container-parla {
        display: inline-block;
        vertical-align: top;
    }
    .texto-parla {
        clear: left;
        text-align: right;
        vertical-align: middle;
    }
    .img-teatro {
        width: 1150px;
        margin-bottom: 12px;
    }
    .menu-inf {
        margin-right: 16rem !important;
        padding-left: 20px !important;
        padding-bottom: 25px !important;
    }
}